import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HistoryFailureEquipmentComponent } from './history-failure-equipment.component';

describe('HistoryFailureEquipmentComponent', () => {
  let component: HistoryFailureEquipmentComponent;
  let fixture: ComponentFixture<HistoryFailureEquipmentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [HistoryFailureEquipmentComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HistoryFailureEquipmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
